/*******************************************************************************
*   Author       -  Kiraly Tibor
*                   http://www.tkiraaly.hu
*   Date         -  2016.01.30.
*   Chip         -  Atmel ATtiny13A
*   Compiler     -  avr-gcc ( WinAVR)
*
*   LED flasher
*
********************************************************************************
*   PonyProg Configuration and Security Bits (bepipalva):
*
*   CKSEL1 -, CKSEL0 P      - Internal Oscillator 9,6 MHz
*   CKDIV8 P                - Divide clock by 8
*   
*******************************************************************************/
#define F_CPU    1,2 MHZ                    // orajel




#include "tkiraaly_attiny13a.h"
#include <util/delay.h>




int main( void)
{
   PB0_OUT;                                 // LED
   for(;;)
   {
      PB0_0;
      _delay_ms( 500);
      PB0_1;
      _delay_ms( 500);
   }
}
